Bug#464354: Upstream URL is outdated

Amaya amaya at debian.org
Wed Feb 6 12:17:25 UTC 2008

Package: totem
Version: 2.20.3-1
Severity: wishlist

Hi there,

http://www.hadess.net/totem.php3 is giving out a 404 error.
The right url for upstream should be:


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.23-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages totem depends on:
ii  totem-gstreamer               2.20.3-1   A simple media player for the Gnom
ii  totem-plugins                 2.20.3-1   Plugins for the Totem media player

totem recommends no packages.

Versions of packages totem-gstreamer depends on:
ii  gnome-icon-theme       2.20.0-1          GNOME Desktop icon theme
ii  gstreamer0.10-alsa [gs 0.10.17-1         GStreamer plugin for ALSA
ii  gstreamer0.10-esd [gst 0.10.6-4          GStreamer plugin for ESD
ii  gstreamer0.10-gnomevfs 0.10.17-1         GStreamer plugin for GnomeVFS
ii  gstreamer0.10-plugins- 0.10.17-1         GStreamer plugins from the "base" 
ii  gstreamer0.10-plugins- 0.10.6-4          GStreamer plugins from the "good" 
ii  gstreamer0.10-x        0.10.17-1         GStreamer plugins for X11 and Pang
ii  iso-codes              1.8-1             ISO language, territory, currency,
ii  libart-2.0-2           2.3.20-1          Library of functions for 2D graphi
ii  libatk1.0-0            1.20.0-1          The ATK accessibility toolkit
ii  libbonobo2-0           2.21.90-1         Bonobo CORBA interfaces library
ii  libbonoboui2-0         2.21.90-1         The Bonobo UI library
ii  libc6                  2.7-6             GNU C Library: Shared libraries
ii  libcairo2              1.4.14-1          The Cairo 2D vector graphics libra
ii  libdbus-1-3            1.1.2-1           simple interprocess messaging syst
ii  libdbus-glib-1-2       0.74-1            simple interprocess messaging syst
ii  libffi4                4.3-20080202-1    Foreign Function Interface library
ii  libfontconfig1         2.5.0-2           generic font configuration library
ii  libfreetype6           2.3.5-1+b1        FreeType 2 font engine, shared lib
ii  libgcc1                1:4.3-20080202-1  GCC support library
ii  libgconf2-4            2.20.1-2+b1       GNOME configuration database syste
ii  libglib2.0-0           2.14.5-2          The GLib library of C routines
ii  libgnome-desktop-2     2.20.3-1          Utility library for loading .deskt
ii  libgnome2-0          The GNOME 2 library - runtime file
ii  libgnomecanvas2-0        A powerful object-oriented display
ii  libgnomeui-0         The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0         1:2.20.1-1        GNOME Virtual File System (runtime
ii  libgstreamer-plugins-b 0.10.17-1         GStreamer libraries from the "base
ii  libgstreamer0.10-0     0.10.17-1         Core GStreamer libraries and eleme
ii  libgtk2.0-0            2.12.7-1          The GTK+ graphical user interface 
ii  libice6                2:1.0.4-1         X11 Inter-Client Exchange library
ii  libnautilus-extension1 2.20.0-3          libraries for nautilus components 
ii  liborbit2              1:2.14.10-0.1     libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0          1.18.4-1          Layout and rendering of internatio
ii  libpng12-0             1.2.15~beta5-3    PNG library - runtime
ii  libpopt0               1.10-3            lib for parsing cmdline parameters
ii  libsm6                 2:1.0.3-1+b1      X11 Session Management library
ii  libstartup-notificatio 0.9-1             library for program launch feedbac
ii  libstdc++6             4.3-20080202-1    The GNU Standard C++ Library v3
ii  libtotem-plparser7     2.20.3-1          Totem Playlist Parser library - ru
ii  libx11-6               2:1.1.1-1         X11 client-side library
ii  libxml2                2.6.31.dfsg-1     GNOME XML library
ii  libxrandr2             2:1.2.2-1         X11 RandR extension library
ii  libxrender1            1:0.9.4-1         X Rendering Extension client libra
ii  libxtst6               2:1.0.3-1         X11 Testing -- Resource extension 
ii  libxxf86vm1            1:1.0.1-2         X11 XFree86 video mode extension l
ii  python2.4              2.4.4-7           An interactive high-level object-o
ii  totem-common           2.20.3-1          Data files for the Totem media pla
ii  zlib1g                 1: compression library - runtime

-- no debconf information

  ·''`.             Cheap beer & cheap chocolate - The real deal
 : :' :                                           
 `. `'           Proudly running Debian GNU/Linux (unstable)
   `-     www.amayita.com  www.malapecora.com  www.chicasduras.com

More information about the pkg-gnome-maintainers mailing list